Oracle : Ошибка ORA-38710

"Flashback log version %s is incompatible with ORACLE version %s."
*Cause: The flashback database log file was rejected because it
appeared to be written by an incompatible version of Oracle.
*Action: If you are doing a FLASHBACK DATABASE, then the flashback
cannot be performed because of the corrupted log. A restore
and an incomplete recovery must be performed instead.

Попробовать перевести

Поискать эту ошибку на форуме